<?php
    error_reporting(0);
    $out1 = setcookie("adminname",null,time()-3600*72,'/');
    $out2 = setcookie("adminpass",null,time()-3600*72,'/');
if(($out1=="1") and ($out2=="1")){
    echo "outok";
}
?>